Leon J Breedt Pam-PGSQL远程SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201710 漏洞类型 SQL注入
发布时间 2004-03-29 更新时间 2009-07-12
CVE编号 CVE-2004-0366 CNNVD-ID CNNVD-200405-016
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/10266
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200405-016
|漏洞详情
libpam-pgsql程序库0.52之前的版本存在SQL注入漏洞。攻击者可以执行任意的SQL语句。
|受影响的产品
Leon J Breedt pam-pgsql 0.5.2 -7 + Debian Linux 3.0 sparc + Debian Linux 3.0 s/390 + Debian Linux 3.0 s/390
|参考资料

来源:XF
名称:pam-pgsql-sql-injection(15651)
链接:http://xforce.iss.net/xforce/xfdb/15651
来源:DEBIAN
名称:DSA-469
链接:http://www.debian.org/security/2004/dsa-469
来源:BID
名称:10266
链接:http://www.securityfocus.com/bid/10266
来源:SECUNIA
名称:11237
链接:http://secunia.com/advisories/11237